problemas con aptitude

Imagen de pelacables
0 puntos

Hola a todos... desde ayer empece a conocer el mundo linux gracias a que un amigo me regalo un disco de ubuntu... hasta el momento todo bien ya que me reconocio los dispositivos (espero que todos).

el problema nace cuando se me ocurre conectarme a messenger... se que existe un "amsn" y un "mercury-messenger" la cosa es que como soy un perfecto novato tuve que empezar a usar atp-get y aptitude para no quemar neuronas tratando de instalar compilando o como se diga,pero resulta que no los encuentra....

hice un:
su ---> pude pass de root
$ aptitude update
$ aptitude upgrade ----> creo que esto actualiza el sources.list
y despues
$ aptitude install amsn

y nada... esto es lo que aparece:
--------------------o----------------------
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Construir la base de datos de etiquetas... Hecho
No se pudo encontrar ningún paquete cuyo nombre o descripción coincida con "amsn"
No se instalará, actualizará o eliminará ningún paquete.
0 paquetes actualizados, 0 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 0B de ficheros. Después de desempaquetar se usarán 0B.
--------------------o----------------------------
no se que pasara... pero me tiene frustrado no poder instalar un programa que me agrade para messenger y lo mismo para un programa que se parezca al "ares" que me funcionaba muy bien.

bueno... les agradeceria darme una solucion o decirme donde la podria encontrar.

gracias

Imagen de Warcer
+1
0
-1

Ya activaste los repositorios "universe" y "multiverse"?

Si no es asi pues hazlo en: Activar Universe y Multiverse

"Welcome To The Jungle...Warcer"

+1
0
-1

Arch Linux User

Imagen de pelacables
+1
0
-1

plop... me hablas en chino... pero vere que puedo hacer y te aviso si me sirvio....gracias de todos modos por la pronta respuesta....

+1
0
-1
Imagen de mstreet linux
+1
0
-1

Aparentemente te faltan los repositorios para aMSN en el sources.list o no activaste los repositorios universe y multiverse (que sirven para poder instalar programas no soportados ni mantenidos oficialmente por Ubuntu), según esta línea:
No se pudo encontrar ningún paquete cuyo nombre o descripción coincida con "amsn"

Te aconsejo que pruebes Gaim o Kopete (ambos programas de mensajería instantánea como aMSN), el primero se integra con el escritorio GNOME y el segundo con KDE. Soportan multitud de protocolos de mensajería y tienen muchas funciones, además se integran con el entorno de escritorio al que pertenecen.
Lo que tiene aMSN es que intenta ser un clon idéntico al Windows Live Messenger, con su misma apariencia y demás.

Saludos

+1
0
-1

mstreet

Imagen de pelacables
+1
0
-1

muchas gracias..... me funciono de maravilla el asunto con los multiuniverse.... ahora si que descarga....

gracias a los dos por sus respuestas.

ahora a seguir indagando sobre este nuevo sistema....

se cuidan y nuevamente gracias.

bye bye

+1
0
-1